.bottom-pane {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.bottom-pane .box {
  padding: 60px 25px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  z-index: 0;
  overflow: hidden;
  color: white;
  text-align: center;
}

.bottom-pane .box h2 {
  color: #fff;
}

.bottom-pane .box .content p {
  color: #fff;
}

.bottom-pane .box .content p:last-of-type {
  margin: 0;
}

.bottom-pane .box a.btn {
  background: transparent;
  padding: 27px 40px;
  margin-left: -8px;
  margin-right: -8px;
  margin-top: 40px;
  color: #00A7E1;
  -webkit-tap-highlight-color: transparent;
  position: relative;
  min-width: 160px;
  cursor: pointer;
  margin: 0;
  border: none;
  border-radius: 0;
  -webkit-transition: color 0.2s cubic-bezier(0.165, 0.84, 0.44, 1), background 0.2s cubic-bezier(0.165, 0.84, 0.44, 1), border-radius 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition: color 0.2s cubic-bezier(0.165, 0.84, 0.44, 1), background 0.2s cubic-bezier(0.165, 0.84, 0.44, 1), border-radius 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  text-align: center;
  font-family: "montserrat", Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 20px;
  font-weight: normal;
  margin-top: 40px;
}

.bottom-pane .box a.btn span.btn__text {
  position: relative;
  z-index: 2;
}

.bottom-pane .sun {
  width: 160px;
  height: 160px;
  position: absolute;
  z-index: -1;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 50%);
  transform: translate(-50%, 50%);
}

.bottom-pane .containercontainer--lg {
  margin-bottom: 20px;
}

.bottom-pane .sun img {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-animation: rotate-pulse 30s infinite linear;
  animation: rotate-pulse 30s infinite linear;
  max-width: 100%;
}

.bottom-pane .box a.btn path {
  fill: #F49F0A;
}

@media only screen and (min-width: 800px){
  .bottom-pane .box {
    padding: 60px;
  }

  .bottom-pane .sun {
    width: 220px;
    height: 220px;
  }
}

@media only screen and (min-width: 1280px){
  .bottom-pane .box {
    padding: 120px 80px;
  }
}